Submit a ticketCall us

Welcome to the NEW Success Center. Search all resources (documentation, videos, training, knowledge base articles) or browse resources by product. If you are unable to find what you are looking for, please contact us at customersuccess@solarwinds.com

 

 

 

 

Home > Success Center > Engineer's ToolSet (ETS) > Error when installing ETS on Windows 10: .Net 4 services not available please install

Error when installing ETS on Windows 10: .Net 4 services not available please install

Created by Albert Lopez, last modified by Aileen de Lara on Mar 24, 2017

Views: 1,000 Votes: 0 Revisions: 5

Overview

The following error occurs when installing ETS on Windows: 
.net 4 services not available please install

Environment

  • ETS version 10.0 to 11.0.1
  • Windows 10

Cause 

This error occurs when Legacy .Net software packages are not enabled. 

Resolution

  1. Add the .Net Framework 3.5 features.
  2. Under programs and features, include .Net 2.0 and 3.0.
  3. You may also disable this from your domain's GPO.  

 

Last modified
19:51, 23 Mar 2017

Tags

Classifications

Public